Subject: Re: [PATCH] drivers/net/usb/asix: resync from vendor's copy

From: Mark Lord <[email-masked]>
Date: Wed, 02 Nov 2011 18:44:12 -0400

On 11-11-02 04:42 PM, Ben Hutchings wrote:
[various good notes on things that still need fixing]

Thanks Ben, those are exactly the kind of things
I was hoping for people like you to point out here.

Also, I have now opened a line of communications with ASIX themselves,
and have their blessing for this project.  They've also now sent me
a newer code dump than the one I was using.  I'll diff the two and
add in any relevant changes for the next iteration.

Cheers